section.content-header
  h1 Manage Videos

section.content
  div.box
    div.box-header.with-border
      h3.box-title List

    div.box-body
      table.table.table-bordered.table-hover
        thead
          tr
            th Title
            th style="width:10em" Content
            th colspan="3"
        tbody
          - @videos.each do |video|
            tr
              td
                = video.title
              td
                = video.content[0..30]
              td style="width:7em"
                = fa_icon "eye"
                = link_to "View", admin_video_path(video)
              td style="width:7em"
                = fa_icon "pencil"
                = link_to "Edit", edit_admin_video_path(video)
              td style="with:7em"
                = fa_icon "remove"
                = link_to "Delete", admin_video_path(video), method: :delete, data: { confirm: "This record will be deleted. Are you sure?" }
      br
      = link_to 'New Video', new_admin_video_path, { class: "btn btn-default" }
